## rust-ordered-multimap 0.3.1

=== debian/changelog ===
rust-ordered-multimap (0.3.1-2) unstable; urgency=medium

  * Source upload
  * Package ordered-multimap 0.3.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 10:36:31 +0100

rust-ordered-multimap (0.3.1-1) unstable; urgency=medium

  * Source upload
  * Package ordered-multimap 0.3.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Dec 2020 17:15:14 +0100
