=== debian/control ===
Source: rust-ordered-multimap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dlv-list-0.2+default-dev (>= 0.2.2-~~) <!nocheck>,
 librust-hashbrown-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ordered-multimap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ordered-multimap
Homepage: https://github.com/sgodwincs/ordered-multimap-rs
Rules-Requires-Root: no

Package: librust-ordered-multimap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dlv-list-0.2+default-dev (>= 0.2.2-~~),
 librust-hashbrown-0.9+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-ordered-multimap+default-dev (= ${binary:Version}),
 librust-ordered-multimap+serde-dev (= ${binary:Version}),
 librust-ordered-multimap-0-dev (= ${binary:Version}),
 librust-ordered-multimap-0+default-dev (= ${binary:Version}),
 librust-ordered-multimap-0+serde-dev (= ${binary:Version}),
 librust-ordered-multimap-0.3-dev (= ${binary:Version}),
 librust-ordered-multimap-0.3+default-dev (= ${binary:Version}),
 librust-ordered-multimap-0.3+serde-dev (= ${binary:Version}),
 librust-ordered-multimap-0.3.1-dev (= ${binary:Version}),
 librust-ordered-multimap-0.3.1+default-dev (= ${binary:Version}),
 librust-ordered-multimap-0.3.1+serde-dev (= ${binary:Version})
Description: Insertion ordered multimap - Rust source code
 This package contains the source for the Rust ordered-multimap crate, packaged
 by debcargo for use with cargo and dh-cargo.
