=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-multimap 0.3.1 --all-targets --all-features
Features: test-name=rust-ordered-multimap:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-multimap 0.3.1 --all-targets 
Features: test-name=librust-ordered-multimap-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-multimap 0.3.1 --all-targets --no-default-features --features serde
Features: test-name=librust-ordered-multimap-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordered-multimap 0.3.1 --all-targets --no-default-features
Features: test-name=librust-ordered-multimap-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
