## rust-ordered-multimap 0.4.2

=== debian/changelog ===
rust-ordered-multimap (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package ordered-multimap 0.4.2 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Jan 2022 10:26:34 +0000
