## rust-ordered-multimap 0.4.3

=== debian/changelog ===
rust-ordered-multimap (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package ordered-multimap 0.4.3 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Jun 2022 17:21:33 -0400
