=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-dlv-list-0.3+default-dev <!nocheck>,
- librust-hashbrown-0.11+default-dev <!nocheck>
+ librust-hashbrown-0.12+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -23,7 +23,7 @@
 Depends:
  ${misc:Depends},
  librust-dlv-list-0.3+default-dev,
- librust-hashbrown-0.11+default-dev,
+ librust-hashbrown-0.12+default-dev,
  librust-serde-1+default-dev
 Provides:
  librust-ordered-multimap+default-dev (= ${binary:Version}),
@@ -34,9 +34,9 @@
  librust-ordered-multimap-0.4-dev (= ${binary:Version}),
  librust-ordered-multimap-0.4+default-dev (= ${binary:Version}),
  librust-ordered-multimap-0.4+serde-dev (= ${binary:Version}),
- librust-ordered-multimap-0.4.2-dev (= ${binary:Version}),
- librust-ordered-multimap-0.4.2+default-dev (= ${binary:Version}),
- librust-ordered-multimap-0.4.2+serde-dev (= ${binary:Version})
+ librust-ordered-multimap-0.4.3-dev (= ${binary:Version}),
+ librust-ordered-multimap-0.4.3+default-dev (= ${binary:Version}),
+ librust-ordered-multimap-0.4.3+serde-dev (= ${binary:Version})
 Description: Insertion ordered multimap - Rust source code
  This package contains the source for the Rust ordered-multimap crate, packaged
  by debcargo for use with cargo and dh-cargo.
